Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354130 - [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Summary: [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3bd0f5834b8468717a3a1ce673a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-09 21:50 UTC by Marcel Wysocki
Modified: 2017-08-08 15:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:29:35 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: cgroup (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: core_backtrace (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: dso_list (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: environ (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: limits (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: maps (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: mountinfo (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: namespaces (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: open_fds (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: proc_pid_status (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details
File: var_log_messages (deleted)
2016-07-09 21:50 UTC, Marcel Wysocki
no flags Details

Description Marcel Wysocki 2016-07-09 21:50:01 UTC
Description of problem:
running Yousician crashed the gnome-shell

Version-Release number of selected component:
gnome-shell-3.20.3-1.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     16285
kernel:         4.6.3-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 _g_log_abort at gmessages.c:325
 #9 XPending at Pending.c:55
 #10 gdk_check_xpending at gdkeventsource.c:269
 #11 gdk_event_source_prepare at gdkeventsource.c:287
 #12 g_main_context_prepare at gmain.c:3442
 #15 meta_run at core/main.c:537

Comment 1 Marcel Wysocki 2016-07-09 21:50:07 UTC
Created attachment 1177939 [details]
File: backtrace

Comment 2 Marcel Wysocki 2016-07-09 21:50:08 UTC
Created attachment 1177940 [details]
File: cgroup

Comment 3 Marcel Wysocki 2016-07-09 21:50:10 UTC
Created attachment 1177941 [details]
File: core_backtrace

Comment 4 Marcel Wysocki 2016-07-09 21:50:12 UTC
Created attachment 1177942 [details]
File: dso_list

Comment 5 Marcel Wysocki 2016-07-09 21:50:14 UTC
Created attachment 1177943 [details]
File: environ

Comment 6 Marcel Wysocki 2016-07-09 21:50:15 UTC
Created attachment 1177944 [details]
File: limits

Comment 7 Marcel Wysocki 2016-07-09 21:50:18 UTC
Created attachment 1177945 [details]
File: maps

Comment 8 Marcel Wysocki 2016-07-09 21:50:19 UTC
Created attachment 1177946 [details]
File: mountinfo

Comment 9 Marcel Wysocki 2016-07-09 21:50:20 UTC
Created attachment 1177947 [details]
File: namespaces

Comment 10 Marcel Wysocki 2016-07-09 21:50:22 UTC
Created attachment 1177948 [details]
File: open_fds

Comment 11 Marcel Wysocki 2016-07-09 21:50:23 UTC
Created attachment 1177949 [details]
File: proc_pid_status

Comment 12 Marcel Wysocki 2016-07-09 21:50:25 UTC
Created attachment 1177950 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-25 21:42:35 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-08-08 15:29:35 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.